body, html{
	color: white;
	background-color: #35554f;
	width: 100%
	margin: 0;
	padding: 0;
	outline: 0;
}

a{
	font-weight: bold;
	color: orange;
	text-decoration: none;
}

a:hover{
	color: #222222;
}

img.centre {
  display:block;
  margin-left: auto;
  margin-right: auto;
  width: 30%;
}

img.big{
display: block;
  margin: 0px;
  border:  1px white solid;
  width: 100%;
  left: 0px;
  z-index: -1;
  }

img.icon {
 	width: 50px;
}

img.thumb {
	
	border: solid white 1px;
	height: 160px;
	float:left;
	margin-right: 7px;
	margin-bottom: 7px;
}

img.twobytwo{
	width:49%; 
	border: white solid 1px;
}


p, ul{
	font-family: Helvetica, sans-serif;
	font-size: 11pt;
	text-align: justify; 
	margin: 10px;
	line-height: 1.3;
}

p.footer{
	font-size: 9pt;
	text-align: center;
}

p.c{
	text-align : center;
	font-size: 12pt;
}

p.i{
	font-style: italic;
	font-size: 12pt;
}

p.message{
	font-weight: bold;
	color: white;
	font-size: 9pt;
	text-align: center; 
}

/* use in spans etc */
.tinynote{
	font-size: 8pt;
	font-style: italic;
}

.clear{
	clear: both;
}

h1, h2{
	font-family: Garamond, Times, serif; 
	margin: 10px;
	text-align: center;
	color: orange;
}
h3, h4{
	font-family: Garamond, Times, serif; 
	margin: 10px;
	text-align: left;
	color: orange;
}

input[type=text], input[type=password]{
  width: 90%;
  padding: 3px 3px;
  margin: 5px;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box; 
}

input[type=button], input[type=submit], input[type=reset] {
  background-color: orange;
  border: none;
  color: black;
  border-radius: 9px;
  padding: 6px 10px;
  font-weight: bold;
  font-size: 12pt;
  text-decoration: none;
  margin: 0;
  cursor: pointer;
  width: 100%;
}

select{
	margin: 5px;
}

div.wide{
  margin-left: auto;
  margin-right: auto;
  width: 85%;
  border : none;
  padding: 0px;

}

div.border{
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  border : 1px solid white;
  padding: 0px;
}

div.right{
  float: right;
  width: 50%;
  border : 0;
  padding: 0px;
}

div.footer{
  margin-left: auto;
  margin-right: auto;
  width: 98%;
  padding: 10px;
 background-color: #a2bfa1;
 color: white;
}

.flex-container {
  display: flex;
  background-color: #a2bfa1;
}

.flex-container > div {
  background-color: #a2bfa1;
  margin: 10px;
  padding: 20px;
  font-size: 30px;
}


/* <<< scrolling menu set up >>>  */
div.scrollmenu {
  background-color: #35554f;
  font-size: 12pt;
  overflow: auto;
  white-space: nowrap;
  
  
}

div.scrollmenu a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 5px  11px  5px 11px ;
  text-decoration: none;
}

div.scrollmenu a:hover {
  background-color: orange;
  color: black;
}
/* <<< END scrolling menu set up >>>  */

th{
	background-color: #660066;
	color: white;
	font-weight:bold;
	vertical-align: top;
	padding:8px 8px 1px;
	margin: 0px;
	border: 0px;

}

th.left{
	text-align: left;
	background-color: #660066;
}

th.c{
	text-align: center;
}

td.field{
	background-color: #35554f;
	text-align: right;
	padding:3px 6px;
}

